none
SCCM安装先决条件报错! RRS feed

  • 问题

  •     如题,原因如下,SQL版本不符合,安装SQL版本为SQL2008R2SP1+CU6 还是报这个错误原因,真心郁闷!~请问如果直接安装SQL2012会不会有这个问题?求解
    2012年6月17日 18:43

答案

  • 所安装的SQL版本是兼容System Center 2012的。两种可能原因:

    1. 安装问题造成版本号混乱,也有可能检测到的是以前数据库的版本号。
    2. 杀毒软件之类的程序组织了安装程序检测版本号。

    建议

    1. 完全卸载,重装数据库。
    2. 临时禁用杀入软件以及防恶意软件工具之类的工具。


    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread. ”

    2012年6月19日 8:31